.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0ea276f8-494d-8050-d67a-566a4d1cb7cf {
padding-bottom: var(--spacer-3,1rem) !important;
color: #1F1447 !important;
}
.lfr-layout-structure-item-76cfc653-38de-d6b1-cb0a-90e810df6238 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-14238b27-940c-5f9b-01a7-124cf87a3ce2 {
text-align: justify !important;
}
.lfr-layout-structure-item-f297a7b4-25c4-ca23-02d0-3c2f1ad0a3a6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e290857f-6814-374f-bbf7-8a03dd136a76 {
padding-bottom: var(--spacer-3,1rem) !important;
color: #169DA6 !important;
}
.lfr-layout-structure-item-dd0ed1bb-3878-3dba-4414-d8e78b77e074 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e603558e-ce06-64d6-f689-b72446cb60cf {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-851a73a0-5f98-bd6f-6427-a474bc01f10f {
border-color: var(--color-brand-primary-lighten-6) !important;
border-radius: 1px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-6f1c3363-97a9-aa83-d1c1-bab3edf0c792 {
background-color: #CF3E3E00 !important;
border-color: var(--color-neutral-0) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-76318b5d-f582-0939-b210-67e76fee3072 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-34946946-a7c3-b35e-01c5-faba2edf9e87 {
padding-bottom: var(--spacer-3,1rem) !important;
color: #0063A4 !important;
}
.lfr-layout-structure-item-554aab5d-bf28-d452-3595-8c7583dfa18f {
padding-bottom: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-fefbb1f6-76ab-7621-1825-b015f192b176 {
color: var(--primary) !important;
}
.lfr-layout-structure-item-40f3c997-2867-8666-f9c1-ea5c74aa589d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4361a104-29c1-6c28-e675-d6cd097681ff {
max-width: 100px !important;
text-align: center !important;
}
.lfr-layout-structure-item-590068e9-fb48-652f-34bf-31ae16489ae4 {
color: var(--primary) !important;
}
.lfr-layout-structure-item-1fb5f6a0-34cf-5b6b-a5b1-772b37bf5637 {
max-width: 100px !important;
text-align: center !important;
}
.lfr-layout-structure-item-099f0ef2-82a7-fc72-2e5c-0f918cbe5877 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2dd77028-8cc2-35ee-7178-dde63083da1b {
font-weight: var(--font-weight-light) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9b7b3556-e278-a1b8-cc02-05ac89c71044 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-3ca4ee62-3fe6-385a-6a30-589641f97bbd {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-faf3d022-bb6a-958c-9410-90c57073f8ea {
padding-bottom: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-4cfbfd7e-5ae6-ce9a-64d3-2e8f57960893 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-eaefa496-fd0f-cdc1-0981-acfb02fb577f {
padding-bottom: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-6acffbd7-b466-1f1a-d80d-fc9909c6ac6c {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4d889b85-38a6-6fd2-66bf-98a6397fb992 {
max-width: 100px !important;
text-align: center !important;
}
.lfr-layout-structure-item-bda52284-3833-0cda-f133-d2f96518c360 {
padding-bottom: var(--spacer-3,1rem) !important;
color: #842C91 !important;
}
.lfr-layout-structure-item-ecd16a8d-84c7-a53c-0d03-8a9814e677c3 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-893d6701-333f-c9e9-fc9c-d29434bba8b7 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c63acc4b-bce2-cb78-3d38-c06364836143 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b3b1c504-ca7e-76f5-e958-9e3a37cc3bfa {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fb45a2c7-7870-785f-00ec-92e5d8fb87ff {
background-color: #CF3E3E00 !important;
border-color: var(--color-neutral-0) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-00faad71-e7bc-be01-4e64-478b4a1e8ef3 {
max-width: 100px !important;
text-align: center !important;
}
.lfr-layout-structure-item-f3b81d90-db9f-8b43-7e50-78306aeb9cdb {
padding-bottom: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-b18ae64a-3031-cbdb-5e13-0e5cacba06eb {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cb4fb98c-c109-c3b7-c5e3-1b301a313340 {
background-color: #CF3E3E00 !important;
border-color: var(--color-neutral-0) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d82558cc-d124-4aa7-15ed-d3751d176b7d {
padding-bottom: var(--spacer-3,1rem) !important;
color: #77BF43 !important;
}
.lfr-layout-structure-item-e5dbb7da-7347-3d6b-83e3-4f397e9c489b {
color: var(--primary) !important;
}
.lfr-layout-structure-item-5c6fd226-0228-9e9d-fe4f-8eaa38e7de0d {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-2a8533d4-4668-f151-6c7a-131b5b9857b5 {
background-color: #CF3E3E00 !important;
border-color: var(--color-neutral-0) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1efec171-12f9-de25-0c65-d9716bd31348 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1888px !important;
}
.lfr-layout-structure-item-b35b9a69-6000-f0cc-1216-643a48f69042 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f1cc93e5-ceb1-c401-fdcb-8144a8a71f21 {
padding-bottom: var(--spacer-3,1rem) !important;
color: #F99E23 !important;
}
.lfr-layout-structure-item-3852f674-e90b-aab6-1c88-4a1c1a22b073 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9541d010-960d-46fd-1db1-094521556d52 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-4e1a5039-efca-cac8-87b9-e2f4ab14fc3e {
max-width: 100px !important;
text-align: center !important;
}
.lfr-layout-structure-item-f51f3d08-dd43-371c-c555-b9b75a2a2891 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3c527f87-3577-d2a4-997e-0ccd7f5b6f16 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5587dd8d-7081-48db-9bf1-6745a9d9a459 {
padding-bottom: var(--spacer-3,1rem) !important;
color: #212C65 !important;
}
.lfr-layout-structure-item-77d700f3-4ec3-c05e-eedd-2a81a99c4d3e {
padding-bottom: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-d29b090d-9d39-ad4b-3506-1e79ef65f275 {
display: none !important;
}
.lfr-layout-structure-item-9cb01ae1-b7cd-4ec6-e4c0-20a4ee9296dd {
max-width: 100px !important;
text-align: center !important;
}
.lfr-layout-structure-item-c574c2e0-97fa-229e-d8a4-6306221d951b {
max-width: 100px !important;
text-align: center !important;
}
.lfr-layout-structure-item-88a1922e-e338-a24a-c194-b74307671491 {
display: none !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5b43a164-e1d1-ab45-ce83-c025283ceb84 {
font-weight: var(--font-weight-light) !important;
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-09c20c85-b014-ed3b-b9ad-205c10203687 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c33ca9ad-358b-2bff-bbc0-9b718e584b77 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-982edac8-1705-96b9-3f3e-4b2d9f5de6dd {
background-color: #CF3E3E00 !important;
border-color: var(--color-neutral-0) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c6383974-37cc-b2a4-8f11-4c67715af52a {
background-color: #C5DFF6 !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--color-brand-primary-darken-1) !important;
}
.lfr-layout-structure-item-f607d5d1-8ff6-519d-31e2-5b916ed4866f {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dfd4f3f3-0c71-4a0f-cf5d-334492d04612 {
padding-bottom: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-c92f3390-913c-0545-2743-9d516856e36e {
background-color: #C5DFF6 !important;
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--color-brand-primary-darken-1) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-6f1c3363-97a9-aa83-d1c1-bab3edf0c792 {
text-align: center !important;
}
.lfr-layout-structure-item-fb45a2c7-7870-785f-00ec-92e5d8fb87ff {
text-align: center !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-f297a7b4-25c4-ca23-02d0-3c2f1ad0a3a6 {
text-align: left !important;
}
.lfr-layout-structure-item-dd0ed1bb-3878-3dba-4414-d8e78b77e074 {
text-align: left !important;
}
.lfr-layout-structure-item-6f1c3363-97a9-aa83-d1c1-bab3edf0c792 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c8932c58-59c6-88e1-a722-22fd2505499c {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fefbb1f6-76ab-7621-1825-b015f192b176 {
text-align: center !important;
}
.lfr-layout-structure-item-40f3c997-2867-8666-f9c1-ea5c74aa589d {
text-align: left !important;
}
.lfr-layout-structure-item-682edf1f-8da8-3b1f-2798-a1f9f4ee344d {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4361a104-29c1-6c28-e675-d6cd097681ff {
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-590068e9-fb48-652f-34bf-31ae16489ae4 {
text-align: center !important;
}
.lfr-layout-structure-item-1fb5f6a0-34cf-5b6b-a5b1-772b37bf5637 {
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3ca4ee62-3fe6-385a-6a30-589641f97bbd {
text-align: left !important;
}
.lfr-layout-structure-item-4d889b85-38a6-6fd2-66bf-98a6397fb992 {
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ecd16a8d-84c7-a53c-0d03-8a9814e677c3 {
text-align: left !important;
}
.lfr-layout-structure-item-c63acc4b-bce2-cb78-3d38-c06364836143 {
text-align: left !important;
}
.lfr-layout-structure-item-b3b1c504-ca7e-76f5-e958-9e3a37cc3bfa {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fb45a2c7-7870-785f-00ec-92e5d8fb87ff {
text-align: center !important;
}
.lfr-layout-structure-item-42c692df-736a-7342-ec27-f38c7de0ac6e {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-00faad71-e7bc-be01-4e64-478b4a1e8ef3 {
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e5dbb7da-7347-3d6b-83e3-4f397e9c489b {
text-align: center !important;
}
.lfr-layout-structure-item-2a8533d4-4668-f151-6c7a-131b5b9857b5 {
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b35b9a69-6000-f0cc-1216-643a48f69042 {
text-align: left !important;
}
.lfr-layout-structure-item-4e1a5039-efca-cac8-87b9-e2f4ab14fc3e {
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d29b090d-9d39-ad4b-3506-1e79ef65f275 {
text-align: center !important;
}
.lfr-layout-structure-item-9cb01ae1-b7cd-4ec6-e4c0-20a4ee9296dd {
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c574c2e0-97fa-229e-d8a4-6306221d951b {
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-09c20c85-b014-ed3b-b9ad-205c10203687 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c6383974-37cc-b2a4-8f11-4c67715af52a {
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c92f3390-913c-0545-2743-9d516856e36e {
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}